/**
 * <p>文件名:	MainBrownouts.java</p>
 * <p>版权:  </p>
 * <p>公司:	company Co., Ltd.</p>
 * <p>项目名：lnly</p>
 * <p>作者：	刘厦(liusha.information@gmail.com)</p>
 */
package com.gyee.frame.model.custom;

import java.util.Date;

public class MainBrownoutsVo {
	
	private String id;
	
	private Date startTime;
	
	private Date stopTime;
	
	private String stopTypeId;
	
	private String description;
	
	private String windPowerStationId;
	
	private String wpName;
	private Double stopHours;
	private String wts;
	
	
	public Double getStopHours() {
		return stopHours;
	}

	public void setStopHours(Double stopHours) {
		this.stopHours = stopHours;
	}

	private Double lossPower;

	public Double getLossPower() {
		return lossPower;
	}

	public void setLossPower(Double lossPower) {
		this.lossPower = lossPower;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Date getStartTime() {
		return startTime;
	}

	public void setStartTime(Date startTime) {
		this.startTime = startTime;
	}

	public Date getStopTime() {
		return stopTime;
	}

	public void setStopTime(Date stopTime) {
		this.stopTime = stopTime;
	}

	public String getStopTypeId() {
		return stopTypeId;
	}

	public void setStopTypeId(String stopTypeId) {
		this.stopTypeId = stopTypeId;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getWindPowerStationId() {
		return windPowerStationId;
	}

	public void setWindPowerStationId(String windPowerStationId) {
		this.windPowerStationId = windPowerStationId;
	}

	public String getWpName() {
		return wpName;
	}

	public void setWpName(String wpName) {
		this.wpName = wpName;
	}

	public String getWts() {
		return wts;
	}

	public void setWts(String wts) {
		this.wts = wts;
	}
	
	

}
